#simplemodal-overlay{
  background:#000;
}

#simplemodal-container{
  width:0;
  box-shadow: 2px 2px 10px 6px rgba(0, 0, 0, .1);
}

.simplemodal-wrap{
  background:#000;
  color:#333;
  position: relative;
}

.simplemodal-close{
  background: url(../../images/close.png);
  height:25px;
  width:25px;
  cursor: pointer;
  position: absolute;
  top:-10px;
  right:-10px;
  z-index: 12;;
  opacity:.85;
  filter: alpha(opacity=85);
  -webkit-transition:.15s;
  -moz-transition:.15s;
  -o-transition:.15s;
  -ms-transition:.15s;
  transition:.15s;
}

.simplemodal-close:hover{
  opacity:.99;
  filter: alpha(opacity=99);
}

.modaller{
  display: none;
  padding:20px;
}
